Please support VectorLinux!

Author Topic: [SOLVED] Flash player help please!!!!!  (Read 1469 times)

Locator

  • Vectorian
  • ****
  • Posts: 756
[SOLVED] Flash player help please!!!!!
« on: March 07, 2012, 05:18:47 pm »
How do I go about Upgrading Adobe Flash Player (it is now up to Version 11)?
« Last Edit: March 07, 2012, 07:54:15 pm by Locator »

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: Flash player help please!!!!!
« Reply #1 on: March 07, 2012, 06:31:46 pm »
On your Linux box, go here: http://get.adobe.com/flashplayer/ It should detect that you are using Linux. From the dropdown box that says "Select version to download..",  select ".tar.gz for other Linux" and download the file.

I will assume that it will download to "/home/locator/Downloads/install_flash_player_11_linux.i386.tar.gz" (adjust as necessary).

Now open a root terminal and enter commands:
Code: [Select]
tar zxvf /home/locator/Downloads/install_flash_player_11_linux.i386.tar.gz -C /tmp
cp /tmp/libflashplayer.so /usr/lib/mozilla/plugins/

Hint: Learn to use auto-complete. To change to /home/locator/Downloads, type:
"cd /ho" (press Tab and watch it auto-complete), type "lo" (press Tab again", type "Dow" (press Tab).

Locator

  • Vectorian
  • ****
  • Posts: 756
Re: Flash player help please!!!!!
« Reply #2 on: March 07, 2012, 07:17:58 pm »
I got it working correctly :)!!!!!!!!!!!!!!!!!!!

Thank you!!!!!
« Last Edit: March 07, 2012, 07:27:14 pm by Locator »

mint

  • Member
  • *
  • Posts: 3
Re: [SOLVED] Flash player help please!!!!!
« Reply #3 on: August 23, 2012, 02:31:40 pm »
Simply thanks, sorry for reply XD

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: [SOLVED] Flash player help please!!!!!
« Reply #4 on: August 23, 2012, 06:03:20 pm »
You can upgrade flashplugin via slapt-get/gslapt...latest version VL have is 11.2.202.236 :)